{% load staticfiles %}
{% load static %}

<div class="panel panel-info">
        <div class="panel-body">
            <section name="input-list" id="input-list">
                <div class="container" style="width:100%;">
                    <form id="form" method="POST" action="{% url 'app-mahasiswa:add_status' %}">
                        <h2>Update Status</h2>
                        {% csrf_token %}
                        {{ status_form }}
                        <br>
                        <input id="post-button" type="submit" class="btn btn-lg btn-block btn-info" value="Post">
                    </form>
                </div>
            </section>
            <section name="list_sw" id="my-list">
                <div class="container" style="width:100%;">
                    <h2 >Status Anda : </h2> </br>
                    <div class="flex">
                    {% if model %}
                        {% for i in model %}
                            <div class="flex-item status-flex">
                                <div class="posted_status">
                                    <img class="img depe" width="50px" src = https://imageshack.com/i/pobCn3bBp >
                                    {{ i.pengguna.username }}
                                </div>
                                <div class="isi-status">{{i.status}}</div>
                                <div class="date-added" id="date-added">{{i.created_date}}</div>
                                <a href="/mahasiswa/delete_status/{{ i.id }}">
                                    <div class="delete-button" data-id={{i.id}}}>delete</div>
                                </a>
                            </div>
                        </br>
                        {% endfor %}
                    {% else %}
                    {% endif %}
                  </div>
                </div>
            </section>
        </div>
    </div>

